CVE-2022-28971

Tenda AX1806 v1.0.0.1 was discovered to contain a stack overflow via the list parameter in the function fromSetIpMacBind. This vulnerability allows attackers to cause a Denial of Service (DoS).
References
Configurations

Configuration 1 (hide)

AND
cpe:2.3:o:tenda:ax1806_firmware:1.0.0.1:*:*:*:*:*:*:*
cpe:2.3:h:tenda:ax1806:-:*:*:*:*:*:*:*

History

16 May 2022, 19:37

Type Values Removed Values Added
CPE cpe:2.3:h:tenda:ax1806:-:*:*:*:*:*:*:*
cpe:2.3:o:tenda:ax1806_firmware:1.0.0.1:*:*:*:*:*:*:*
First Time Tenda ax1806 Firmware
Tenda
Tenda ax1806
References (MISC) https://github.com/d1tto/IoT-vuln/blob/main/Tenda/AX1806/fromSetIpMacBind/readme.md - (MISC) https://github.com/d1tto/IoT-vuln/blob/main/Tenda/AX1806/fromSetIpMacBind/readme.md - Exploit, Third Party Advisory
CWE CWE-787
CVSS v2 : unknown
v3 : unknown
v2 : 7.8
v3 : 7.5

06 May 2022, 14:31

Type Values Removed Values Added
New CVE

Information

Published : 2022-05-06 14:15

Updated : 2022-05-16 19:37


NVD link : CVE-2022-28971

Mitre link : CVE-2022-28971


JSON object : View

Products Affected

tenda

  • ax1806_firmware
  • ax1806
CWE
CWE-787

Out-of-bounds Write